@charset "utf-8";
/* CSS Document */
body, ol, ul, li, table, tr, td, dt, dd, dl, p, h1, h2, h3, h4, h5, h6, form, input, button, select, textarea { margin: 0; padding: 0; font-family: "微软雅黑"; font-size: 14px;color: #000;}
body { font-size: 14px; color: #666; margin: 0; padding: 0; overflow-x: hidden; }
h1, h2, h3, h4, h5, h6 { font-size: 16px; font-weight: normal; }
input, button, select, textarea { outline: none }
a img { border: none; }
a:hover img { filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
li { list-style-type: none; }
a { text-decoration: none; color: #4c4c4c; }
input { vertical-align: middle; font-family: "微软雅黑"; }
table { border-collapse: collapse; font-family: "微软雅黑"; }
table span { font-size: 15px; }
a:hover { cursor: pointer; color: #0171aa; }
a, area { blr:expression(this.onFocus=this.blur());
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
:focus { -moz-outline-style: none; }
a { outline: none; }
.clear { clear: both; height: 0px; overflow: hidden; font-size: 1px; line-height: 0; }
.clearfix {position: relative;}
.clearfix::after{clear: both;display: block;width: 100%;height: 1px;content: '';}
body { background: #f2f3f5; min-width: 1200px; }
.fl { float: left; }
.fr { float: right; }
.boxfir { display: flex; flex-direction: row; justify-content: space-between; align-items: flex-start;/* 两端 */ }
.boxsec { display: flex; flex-direction: row; justify-content: space-around; align-items: center;/* 水平居中 */ }
.boxthi { display: flex; flex-direction: row; justify-content: flex-start; align-items: center;/* 垂直居中 */ }
.color0 { color: #000; }
.color3 { color: #333; }
.color6 { color: #666; }
.color9 { color: #999; }
.f18 { font-size: 1.125rem; }
.f20 { font-size: 1.25rem; }
.f24 { font-size: 1.5rem; }
.f28 { font-size: 1.75rem; }
.f32 { font-size: 2rem; }
.f36 { font-size: 2.25rem; }
.f38 { font-size: 2.375rem; }
.f39 { font-size: 2.4375rem; }
.f40 { font-size: 2.5rem; }
.f44 { font-size: 2.75rem; }
.f48 { font-size: 3rem; }
.f60 { font-size: 3.75rem; }
.f72 { font-size: 4.5rem; }
.radius { border-radius: 30px; }
.bgwom { background: #ee5376!important; }
/* nav */
.yh-head { height: 106px; position: fixed; top: 0; left: 0; width: 100%; z-index: 1000; }
.yh-head .yh-headwai {height: 106px;background: rgba(255,255,255,0.6);}
.yh-head .yh-headwai.bg{background: #fff;}
.yh-head .yh-headnr { width: 84%; min-width: 1200px; margin: 0 auto;max-width: 1440px; }
.yh-head .yh-headlogo {margin-top: 10px;}
.yh-head .t_daologo { width: 170px; height: 80px; }
.yh-head .t_daologo img {width: 167px;height: 58px;}
.yh-head .yh-headnav {width: 62%;padding-top: 10px;}
.yh-head .yh-headnav.clearfix::after{display: none;}
.yh-head .t_navli { height: 80px; line-height: 80px; }
.yh-head .t_navli a {color: #666;font-size: 20px;text-decoration: none;border-bottom: 4px solid transparent;height: 58px;line-height: 58px;}
.yh-head .t_navli a:hover, .yh-head .t_navli.active a {color: #384B43;border-bottom: 4px solid #384B43;display: inline-block;font-weight: bold}
/*yh-banner*/
.banner-container { height: 100%; margin: 0 0 10px 0; margin: 0;min-width: 1400px;min-width: 1200px; }
.banner-container img { width: 100%; height: 100%; }
.banner-container .slide { font-size: 50px; color: #fff; text-align: center;width: 100%!important; }
.banner-container .swiper-pagination { z-index: 1; }
.banner-container .swiper-container-horizontal > .swiper-pagination-bullets, .pc-banner .swiper-pagination-custom, .pc-banner .swiper-pagination-fraction { bottom: 50px; }
.banner-container .swiper-pagination-bullet, .technr-banner .swiper-pagination-bullet { width: 15px; height: 15px; opacity: 1; background: #eee; }
.banner-container .swiper-pagination-bullet-active, .technr-banner .swiper-pagination-bullet-active { background: #5bdfc6!important; }
.banner-container .warp { display: none; }
.banner-container .pc-banner { width: 100%; height: 100vh;background-size: cover; background-position: center; }
.banner-container .pc-banner {height: 49vw;/* background-size: contain;*/background-repeat: no-repeat;background-color: #e5efea;}
.swiper-button-prev, .swiper-button-next, .swiper-pagination-bullet { outline: none; }
.yh-banner { position: relative;width:100%;height: 49vw; min-height: 610px;}
.yh-banner-btn .swiper-button-next, .yh-banner-btn .swiper-button-prev { position: absolute; top: 50%; width: 40px; height: 80px; margin-top: -60px; z-index: 10; cursor: pointer; background-size: 40px 80px; background-position: center; background-repeat: no-repeat;  z-index: 1!important;}
.yh-banner-btn .swiper-button-prev { background-image: url(../images/index/indexleft1.png); left: 10%; right: auto; }
.yh-banner-btn .swiper-button-next { background-image: url(../images/index/indexright1.png); right: 10%; left: auto; }
.yh-banner-btn .swiper-button-next::after, .yh-banner-btn .swiper-button-prev::after {display: none; }
.pc-banner{background-size: cover;}
.banner-nr{ position: absolute; bottom: 0; left: 50%;width:800px;height:800px ; margin-left: -350px; color: #000; line-height: 1.2; text-align: left; }
.banner-nr .img1{width: 331px;height:auto;position: absolute;bottom: 365px;left: -13px;}
.banner-nr .img2{width: 732px;height:auto;position: absolute;bottom: 0;left: 0px;}
.banner-nr .man-img{width: 887px;height:auto;position: absolute;bottom: 0;left: 70px;}
.banner-nr .woman-img{width: 596px;height:auto;position: absolute;bottom: 0;left: 150px;}
.banner-txt {position: absolute;top: 50%;left: 50%;margin-top: -197px;margin-left: -650px;color: #000;line-height: 1.2;text-align: left;}
.banner-txt button { color: #fff; width: 270px; height: 60px; line-height: 60px; text-align: center; background: #004cff; font-size: 30px; box-shadow: none; border: none; margin-top: 60px; }
.banner-nr,.banner-team-nr{width: 84%;min-width: 1200px;max-width: 1440px;left: 50%;transform: translatex(-50%);margin: 0;}
.banner-team-nr .img1{width: 25.875rem;height: 37.5625rem;left: auto;bottom:10rem;right: 0.625rem;top:auto;}
.banner-team-nr .img2{width: 20.375rem;height: 12.1875rem;left: 50%;bottom: 23.625rem;margin-left: -10.1875rem;}
.banner-team-nr .img3{width: 25.875rem;height: 41.8125rem;left: 10px;bottom:10rem;position: absolute;}
.banner-container .swiper-pagination{display: none!important;}
.banner-container.banner-container1 .swiper-pagination{display: block!important;}
/*  */
.yh-title { text-align: center; padding: 60px 0 30px; font-size: 20px; }
.yh-title h2 { height: 30px; font-size: 36px; letter-spacing: 8px; color: #333333; line-height: 30px; font-weight: bold; }
.yh-title h3 {padding-top: 1rem;height: 30px;font-size: 34px;letter-spacing: 8px;color: #333333;line-height: 1.5;font-weight: lighter;}
.yh-title h5 { padding-top: 1rem; height: 30px; font-size: 28px; color: #000; line-height: 30px; letter-spacing: 8px; font-weight: lighter; }
/* foot */
.footer-cont {width: 100%;padding: 0;padding-bottom: 0px;background: #1D3F41;height: 160px;background-size: 1928px;}
.footer-cont.woman { width: 100%; padding: 40px 0;padding-bottom: 0px;background: #EFDDE2 url(../images/common/foot-bg-woman.png) right -1px no-repeat;height:auto; background-size: 1928px;min-height: 800px;}
.foot-bot {width: 780px;margin: 0 auto;padding-bottom: 0px;height: 100%;}
.foot-bot { display: flex; flex-direction: row; justify-content: flex-start; align-items: center;/* 垂直居中 */ }
.foot-bot img {border-right: 2px solid rgba(200,200,200,.2);width: 191px;height: 75px;padding-right: 10%;box-sizing: content-box;position: relative;top: 0;}
.foot-bot p {color: #FFFFFF;font-size: 20px;display: inline-block;margin-right: 55px;padding-left: 10%;position: relative;/* top: -16px; */}
.ifrm01 { height: 160px; width: 100%; }
.ifrm01 { height: 163px; width: 100%; border: none;}
/* pages */
.news-pages{position: relative;width: 100%;height: 80px;padding-top: 50px;padding-bottom: 100px;}
.pc_fenye {position: absolute;left: 50%;transform: translateX(-50%);display: inline-block;text-align: center;height: 80px;}
.pc_fenye li{ float: left;height: 26px; }
.pc_fenye li a{ height: 26px; border: 1px solid transparent;font-size: 18px; line-height: 26px; color: #333333; text-align: center; margin: 0px 10px; border-radius: 50%; transition: .3s; display: block;}
.pc_fenye li.activepage a,.pc_fenye li:hover a{ color: #004BFF;}
/* 首页弹窗 */
.pop { width: 740px; min-height: 360px; top: 50%; left: 50%; position: fixed; transform: translate(-50%, -50%); text-align: center; z-index: 1001; background: #fff; border-radius: 21px; padding-bottom: 1px; }
.pop img { width: 70px; height: 70px; margin-top: 60px; }
.pop h2 { font-size: 20px; line-height: 3; }
.pop p { font-size: 16px; line-height: 1.6; }
.pop button { color: #fff; width: 270px; height: 54px; line-height: 54px; text-align: center; background: #004cff; font-size: 20px; box-shadow: none; border: none; margin: 32px auto 60px; border-radius: 27px; }
/* 首页底部留电话 */
.pop-foot { width: 100%; height: 106px; line-height: 106px; bottom: 0; left: 0; position: absolute; background: #004cff; z-index:999; }
.pop-foot .pop-foot-nr { width: 1200px; margin: 0 auto; height: 100px; }
.pop-foot img {width: 354px;height: 226px;margin-right: 60px;float: left;position: relative;top: -120px;}
.pop-foot .tel { float: left; height: 58px; line-height: 58px; text-align: center; background: #fff; font-size: 22px; box-shadow: none; border: none; margin: 22px auto; border-radius: 30px; padding-left: 30px; }
.pop-foot .tel .input { border: none; font-size: 20px; height: 58px; line-height: 58px; margin: 0; float: left; letter-spacing: 2px; }
.pop-foot p { font-size: 24px; line-height: 100px; float: left; color: #fff; height: 100px; padding-left: 60px; letter-spacing: 2px; }
.pop-foot button { color: #fff; width: 160px; height: 54px; line-height: 54px; text-align: center; background: #419cdc; font-size: 20px; box-shadow: none; border: none; float: left; border-radius: 27px; margin: 2px; }
/* kefu */
.kefu-btn-s { width: 109px; height: 109px; position: fixed; right: 5%; bottom: 40%; z-index: 1100;cursor: pointer;}
.kefu-btn-s img{ width: 109px; height: 109px;}
.kefu-btn { width: 286px; height: 711px; background: #004BFF; border-radius: 23px; position: fixed; right: 5%; bottom: 50%; z-index: 1100; transform: translateY(50%); }
.kefu-btn > img { width: 146px; height: 40px; margin: 27px auto 10px; display: block; }
.kefu-btn ul {width: 267px;height: 575px;background: #FFFFFF;border-radius: 23px;margin: 0 auto;padding: 3px 10px;box-sizing: border-box;}
.kefu-btn ul li {margin: 10px;position: relative;}
.kefu-btn ul li a {display: block;position: absolute;top: 0;left: 0;bottom: 0;z-index: 1000;cursor: pointer;width: 100%;}
.kefu-btn ul li img {width: 60px;height: 60px;float: left;display: block;border-radius: 50%;margin-right: 15px;}
.kefu-btn ul li span { font-size: 20px; line-height: 60px; height: 60px; color: #000; }
.kefu-btn ul li:hover span{color: #004BFF; }  
.kf-shou {width: 267px;height: 36px;background: #FFFFFF;border-radius: 18px;margin: 10px auto;text-align: center;position: relative;}
.kf-shou a{display: block;position: absolute;top: 0;left: 0;bottom: 0;z-index: 1000;cursor: pointer;width: 100%;}
.kf-shou div{display: block;margin: 0 auto;}
.kf-shou img {width: 21px;height: 18px;display: inline-block;margin-right: 15px;position: relative;top: 3px;}
.kf-shou span{font-size: 16px;line-height: 36px;height: 36px;color: #333;}
 /* background: url(../images/index/man-fl-btn.png) no-repeat center;background-size: 100%; */